package _11_数组中常见问题;

public class Test {
    public static void main(String[] args) {
        /**
         * 数组越界问题
         * 定义数组
         * int[] arr = {1,2,3,3,4,5,6}
         * index:  0  7
         * arr.length = 8
         */
//
        int[] arr = {1,2,3,3};
        for (int i = 0; i < arr.length; i++) {
            System.out.println(arr[i]);
        }
        // 下单家积分  100
//        int x = 1/0;
//        System.out.println(x);
    }
}
